/* Main definitions, HTML body */

/* TYPE */
body { font: 12px/18px "Lucida Grande", Geneva, Arial, Verdana, sans-serif; background:#f3f3f3; color:#000; }

/* body { font: 12px/18px "proxima-nova-1","proxima-nova-2", helvetica, sans-serif; color: #434343; -webkit-font-smoothing: antialiased } */


/* body { font: 12px/18px "Lucida Grande", Geneva, Arial, Verdana, sans-serif; background:#FFFFFF; color:#000; } */

/* body {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
} */

a { color: #2971a7; }
strong, b { font-weight:bold; }
em, i { font-style:italic; }

.sosumi { font-size: 10px !important; color:#76797c; }

#main p { margin-bottom: 18px; }
#main h1 { font-weight: bold; font-size: 20px; line-height: 36px; margin-bottom: 0px; color:#000; }
#main h2 { font-weight: bold; font-size: 14px; line-height: 18px; margin-top:18px; margin-bottom: 0px; color:#000; }
#main h3 { font-weight: bold; font-size: 1em; margin-top:30px; line-height: 0px; color:#000; }
#main h4 { font-weight: bold; font-size: 10px; line-height: 18px; color:#000; }
#main p.intro { font-weight: bold; }
#main .more { text-align: right; }

#main ul { margin-bottom: 18px; list-style: none outside; }
#main ol { margin-bottom: 18px; list-style: decimal; margin-left: 2.2em; }
#main ul.square,
#main ul.circle { margin-left: 2em; }
#main ul.square { list-style: square outside; }
#main ul.circle { list-style: circle outside; }
#main ul ul.circle,
#main ul ul.square { margin-top: 4px; margin-bottom: 5px; }
#main ol.sosumi { margin-left: 0; padding-left: 2em; }

/* Images */
img.bookicon { 
  border: 0;
  width: 50px;
 -webkit-filter: grayscale(50%) blur(1px);    
 -moz-filter: blur(1px);
 -o-filter: blur(1px);
 -ms-filter: blur(1px);
 filter: blur(1px);
}

img.bookicon:hover { 
  border: 0;
  width: 50px;
 -webkit-filter: sepia(0%);   
}

img.bookiconselected { 
  border: 0;
  width: 70px;
 -webkit-filter: sepia(0%);   
}

img.docicon { 
  border: 0;
  width: 35px;
 -webkit-filter: grayscale(50%) blur(1px);    
 -moz-filter: blur(1px);
 -o-filter: blur(1px);
 -ms-filter: blur(1px);
 filter: blur(1px);
}

img.docicon:hover { 
  border: 0;
  width: 35px;
 -webkit-filter: sepia(0%);   
}

img.dociconselected { 
  border: 0;
  width: 35px;
 -webkit-filter: sepia(0%);   
}

/* Paragraph styles */
div.portrait {
  float: left;
  border-style: solid;
  border-width: 0px;
  padding-right: 30px;
  padding-bottom: 15px;
  padding-top: 0px;
}

div.portraitsmall {
  float: left;
  border-style: solid;
  border-width: 0px;
  padding-right: 0px;
  padding-bottom: 15px;
}

div.portraitright {
  float: right;
  border-style: solid;
  border-width: 0px;
  padding-right: 30px;
  padding-bottom: 15px;
}

div.titlename { 
  color: #000;
  font-weight: bold; 
  font-size: 20px; 
  margin-top:8px;
  line-height:1.2;
  margin-bottom:18px;
}

div.titlename2 { 
  color: #000;
  font-weight: bold; 
  font-size: 20px; 
  margin-top:8px;
  line-height:1.2;
  margin-bottom:0px;
}

div.subtitle {
  color: #000;
  font-weight: bold; 
  font-size: 15px; 
  margin-top:8px;
  margin-bottom:18px;
}

div.sidebar { 
  color: #fff;
  background-color:#4080c0;
  padding-top:5px;
  padding-left:10px;
  padding-right:10px;
  padding-bottom:5px;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 12px;
}

div.blindbar { 
  color: #fff;
  padding-top:0px;
  padding-left:10px;
  padding-right:10px;
  padding-bottom:0px;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 12px;
}

div.counter { 
  font-size: 10px;
  text-align: center;
}

div.counter img { 
}

div.search table {  
  text-align: left;
}

div.search td {  
  text-align: left;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

div.historgramm { 
}

div.book {
  /* float: left; */
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-style: none;
  border: 0;
}

div.book img {
  width: 200px;
  margin-bottom:4px;
}

div.cover {
  float: left;
  padding-right: 5px;
  padding-bottom: 5px;
  border-style: none;
  border: 0;
}

div.cover img {
  width: 90px;
  margin-bottom:18px;
}

p.prosa { 
 /* color: black; */
  text-align: justify;
}

p.lightprosa {
  color: gray;
  text-align: justify;
}

ul.bibitem { 
  display: block;
  border-style: none;
  border: 0;
  list-style-type: none;
  color: gray;
  font-size:10px;
  text-align:left;
  vertical-align:top;
}

div.histogramm img {
  padding-left:0px;
  border-style: solid;
  border-width: 1px;
  border-color: black; 
  width: 198px;
  margin-bottom:18px;
}

/* Ending floats */
br.clear {
  clear: left;
}

/* Table styles */
table.errata { 
  width:100%; 
  border-spacing:0;
  font-weight:bold;
}

table.errata th { 
  padding-left: 4px;
  padding-right: 8px;
  padding-top: 6px;
  padding-bottom: 6px;
  white-space: nowrap; 
  /* width:40px; */
}

table.errata td { 
  text-align: left; 
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 6px;
  padding-bottom: 6px;
}

table.download { 
  width:100%; 
  border-spacing:0;
  font-weight:bold;
}

table.download th { 
  text-align: left; 
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 6px;
  padding-bottom: 6px;
}

table.download td { 
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 6px;
  padding-bottom: 6px;
  width:48px;
}

table.qs { 
  width:100%; 
  border-spacing:0;
  font-weight:bold;
}

table.qs th { 
  text-align: left; 
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 6px;
  padding-bottom: 6px;
}
table.qs td { 
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 6px;
  padding-bottom: 6px;
  width:128px;
}

tr.data1 {
  background-color: #EEEEEE;
}

tr.data2 {
  background-color: #FFFFFF;
}

table.book th {
  color: #444444;
  text-align: left;
  vertical-align: top;
  padding-left: 0px;
  padding-right: 8px;
  padding-top: 1px;
  padding-bottom: 1px;
}

table.book td {
  color: #777777;
  text-align: left;
  vertical-align: top;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 1px;
  padding-bottom: 1px;
}

table.data th {
  color: #444444;
  text-align: left;
  vertical-align: top;
  padding-left: 0px;
  padding-right: 8px;
  padding-top: 2px;
  padding-bottom: 2px;
}

table.data td {
  color: #777777;
  text-align: left;
  vertical-align: top;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 1px;
  padding-bottom: 1px;
}

table.romdata th {
  color: #444444;
  text-align: left;
  vertical-align: top;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
  padding-bottom: 2px;
}

table.romdata td {
  color: #777777;
  text-align: left;
  vertical-align: top;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 1px;
  padding-bottom: 1px;
}

table.smalldata th {
  color: #444444;
  text-align: left;
  vertical-align: top;
  padding-left: 0px;
  padding-right: 2px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size : smaller;
}

table.smalldata td {
  color: #777777;
  text-align: left;
  vertical-align: top;
  padding-left: 1px;
  padding-right: 1px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size : smaller;
}

table.games th {
  color: #444444;
  text-align: center;
  vertical-align: top;
  padding-left: 0px;
  padding-right: 8px;
  padding-top: 2px;
  padding-bottom: 2px;
}

table.games td {
  color: #777777;
  text-align: center;
  vertical-align: top;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 1px;
  padding-bottom: 1px;
}

/* Two column layout */

#right { 
  width:200px;
  float:right;
  border:0px solid black;
  margin:0px 20px 0px 0px;
  padding:0px;
}

#left { 
  width:200px;
  float:left;
  border:0px solid black;
  margin:0px 0px 0px 20px;
  padding:0px;
}

#main { 
  background:white;
  text-align:left;
  padding:20px;
  border:0px solid black;
  margin:0px 230px 10px 20px;
}

#mainright { 
  background:white;
  text-align:left;
  padding:20px;
  border:0px solid black;
  margin:0px 20px 10px 230px;
}

 #wide { 
  background:white;
  text-align:left;
  padding:20px;
  border:0px solid black;
  margin:0px 20px 10px 20px;
}

#banner { 
  background: white;
  text-align: center;
  font-size: 0pt;
  padding: 0px;
  border: 0px solid black;
  margin: 0px 20px 10px 20px;
}

/* Header and navigation bar */

div#name { 
  color: #000;
  margin: 0px 25px 10px 25px;
  text-align: left;
  top: 40px;
  font-weight: bold;
}

div#name img {
  position: relative;
  top: 10px;
  left: -3px;
}

/* Horizontal Navigation */
ul#nav {
  display: block;
  height: 35px;
  border: 0;
  margin: 0px 20px 16px 20px;
  padding: 0;
  list-style-type: none;
  border-top: 4px solid #2060a0;
  border-bottom: 2px solid #a0c0e0;
  background: #4080c0;
}

ul#nav li { 
  display: inline; 
  }

ul#nav li a {
  display: block;
  float: left;
  height: 33px;
  width: 110px;
  margin: 0;
  background: no-repeat 9px 5px;
  padding: 7px 12px 0px 12px;
  border-right: none;
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  text-decoration: none;
  font-weight: normal;
  cursor: pointer;
}

ul#nav img {
  position: relative;
  top: 4px;
  left: -3px;
}

ul#nav li a:hover {
  background-color: #fff;
  color: #000;
  height: 28px;
  text-decoration: underline;
}

ul#nav li a.active, ul#nav li a.active:hover {
  background-color: #004080;
  height: 35px;
  color: #fff;
  cursor: default;
  font-weight: bold;
}

ul#nav li a.active:after { content: "\00A0\00BB" attr(cite); }

/* 2nd level navigation */
ul#subnav {
  display: block;
  height: 35px;	
  border: 0;
  margin: 5px 20px 16px 20px;
  padding: 0;
  list-style-type: none;
  border-top: 1px solid #6666CC;
  border-bottom: 0px solid #6666CC;
}

ul#subnav li { 
  display: inline; 
}

ul#subnav li a {
  display: block;
  float: right;
  height: 33px;
  margin: 0;
  background: no-repeat 9px 5px;
  padding: 7px 2px 0px 12px;
  border-right: none;
  color: #000000;
  font-size: 12px;
  line-height: 22px;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
  cursor: pointer;
}

ul#subnav li a:hover {
  color: #000;
  height: 28px;
  text-decoration: underline;
}

ul#subnav li a.active, ul#subnav li a.active:hover {
  height: 28px;
  color: #000000;
  cursor: default;
  font-weight: bold;
}

ul#subnav li a.active:after { content: "\00A0\00BB" attr(cite); }
